{
  "id": 3374716,
  "name": "W. C. Handley, defendant in error, v. Joseph F. Ryan et al., defendants. Conant W. Ruth, plaintiff in error",
  "name_abbreviation": "Handley v. Ryan",
  "decision_date": "1927-10-04",
  "docket_number": "Gen. No. 31,603",
  "first_page": "624",
  "last_page": "624",
  "citations": [
    {
      "type": "official",
      "cite": "245 Ill. App. 624"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 37,
    "char_count": 306,
    "ocr_confidence": 0.537,
    "sha256": "8fa139411e8c873b11afcdf60827d62349a4875ebd2494be8df132dbdf4a7535",
    "simhash": "1:c7fa402f95c938b8",
    "word_count": 49
  },
  "last_updated": "2023-07-14T20:59:36.655682+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "W. C. Handley, defendant in error, v. Joseph F. Ryan et al., defendants. Conant W. Ruth, plaintiff in error."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Barnes\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Barnes"
      }
    ],
    "attorneys": [
      "Cloyes & Klingler, for plaintiff in error. Nuttall & Chism, for defendant in error."
    ],
    "corrections": "",
    "head_matter": "W. C. Handley, defendant in error, v. Joseph F. Ryan et al., defendants. Conant W. Ruth, plaintiff in error.\nGen. No. 31,603.\nOpinion filed October 4, 1927.\nCloyes & Klingler, for plaintiff in error. Nuttall & Chism, for defendant in error."
  },
  "file_name": "0624-02",
  "first_page_order": 676,
  "last_page_order": 676
}
